Um inscrito do canal informou que está com problemas com a instalação do Zeoslib no Lazarus instalado no Deepin Linux. Então segue o vídeo com o Lazarus 1.8.4 e o Zeos estável 7.2 no Deepin 64. Testado com banco de dados Firebird. Se puder me ajudar, inscreva-se no meu canal. Isso me ajuda muito !